{: test a compilation error occurs when a header parameter is not
   declared as a file }

{$d+}
program e013(output, f);
                   { ^ -------- external file }
var
   f : integer; { !!! f must be a file }
begin { e013 }
   f := 42;
   writeln( 'f is ', f:1 );
end. { e013 }

